# Danish translation of kfile_mpc
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_mpc\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-05-09 09:33+0200\n"
"PO-Revision-Date: 2004-07-22 12:35+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_mpc.cpp:61
msgid "Comment"
msgstr "Kommentar"

#: kfile_mpc.cpp:67
msgid "Artist"
msgstr "Kunstner"

#: kfile_mpc.cpp:71
msgid "Title"
msgstr "Titel"

#: kfile_mpc.cpp:75
msgid "Album"
msgstr "Album"

#: kfile_mpc.cpp:78
msgid "Genre"
msgstr "Genre"

#: kfile_mpc.cpp:81
msgid "Track Number"
msgstr "Spornummer"

#: kfile_mpc.cpp:84
msgid "Date"
msgstr "Dato"

#: kfile_mpc.cpp:87
msgid "Description"
msgstr "Beskrivelse"

#: kfile_mpc.cpp:90
msgid "Organization"
msgstr "Organisation"

#: kfile_mpc.cpp:93
msgid "Location"
msgstr "Sted"

#: kfile_mpc.cpp:96
msgid "Copyright"
msgstr "Ophavsret"

#: kfile_mpc.cpp:105
msgid "Technical Details"
msgstr "Tekniske detaljer"

#: kfile_mpc.cpp:108
msgid "Channels"
msgstr "Kanaler"

#: kfile_mpc.cpp:110
msgid "Version"
msgstr "Version"

#: kfile_mpc.cpp:112
msgid "Sample Rate"
msgstr "Sample-rate"

#: kfile_mpc.cpp:113
msgid " Hz"
msgstr " Hz"

#: kfile_mpc.cpp:115
msgid "Average Bitrate"
msgstr "Gennemsnitlig bitrate"

#: kfile_mpc.cpp:119
msgid " kbps"
msgstr " kb/s"

#: kfile_mpc.cpp:121
msgid "Length"
msgstr "Længde"
